[all]
memory_pretend = 0
memory_lua_limit = 27
memory_physics_limit = 11
memory_sound_cache_limit = 3
memory_soft_system_limit = 210
memory_hard_system_limit = 230
[win32]
qpc_set_affinity = false
vista_disable_userfolder = false
[xbox]
[ps3]
